_id: 'U7zLcPwTti8AKquY'
name: 'Burns Twice As Bright'
type: 'move'
flags: {}
img: 'icons/magic/light/explosion-beam-impact-silhouette.webp'
system:
  name: ''
  description: '<p>When you <strong>channel the flames of fate</strong>, you may treat a missed roll as a 7-9 or a 7-9 result as a 10+. This may be a roll you or another character has made. Tell the GM something you’ve lost; an emotion, a memory or some innate piece of your being. You may not use this move again until you’ve used <strong>Burns Half As Long.</strong></p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Immolator'
  rollType: ''
  rollMod: 0
  requiresLevel: 2
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678744017769
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
